Subject: Re: Job | Tech Support Remote Screening
From: Satyendra pandey <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 14:29:37 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3746 Applicants

View All

Satyendra pandey
I'm always in a middle class family and I think: I worked in a company to be honest and work hard: I worked on a government project and contributed a lot to the company: I paid a lot to the company, and in the future, the company gave me a lot of credit:

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Fino Paytech
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Kolkata, Jaipur, Delhi
Education
PG Diploma
Jodhpur Technical University
B.A
Jodhpur Technical University
Key Skills
honesty, Do a good job for company, Technical Support, hardworking, codinatior, Software Support, Product Service, Customer Support, Desktop Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem